<main>
    <section class="detail-event-box content-with-margin">
        <a class="button-back" href="#">
            <img src="../../assets/chevron-left.png" /> Détails de l'activité
        </a>

        <div class="details-event">
            <div class="detail-event-title-tag">
                <div class="detail-event-boxTitle">
                    <h1>Le lac des cygnes</h1>
                    <div class="detail-day-hours">
                    <span>14 février</span>
                    <span>•</span>
                    <span>20:30 - 22:00</span>
                    </div>
                </div>
                <span class="tag">Gratuit</span>
            </div>

            <article class="details">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris
                    imperdiet magna quam, in maximus massa tempor a. Fusce ultricies justo sit amet tellus consectetur pretium. Etiam ornare est a libero euismod egestas. Vestibulum dictum tincidunt arcu non blandit. Nulla suscipit
                    aliquet lacus venenatis vehicula.
                </p>
                <p>
                    Donec id enim placerat, cursus felis
                    in, consectetur neque. Cras et lobortis urna. Nam justo diam,
                    hendrerit vitae rutrum vitae, egestas et elit. Suspendisse potenti.
                    Vestibulum dignissim nulla vel eros commodo maximus a nec arcu.
                    Integer sit amet magna nec felis dapibus laoreet eu nec dolor.
                </p>
            </article>

            <div class="categories">
                <h3>Catégories</h3>
                <div class="categories-box">
                    <span class="tag">Théâtre</span>
                    <span class="tag">Culture</span>
                    <span class="tag">Famille</span>
                </div>
            </div>

            <div class="reservation">
                <img class="heart-img" src="../../assets/heart-fill.png" />
                <app-button buttonText="Réserver maintenant" buttonStyle="white"> </app-button>
            </div>
        </div>
    
    </section>
    <img class="detail-event-mainImg" src="https://tinyurl.com/389733yc" />
</main>
